@extends('templates.master')
@section('title', 'Dashboard')
@section('page-name', 'Dashboard')
@push('styles')
    <link
        rel="shortcut icon"
        href="assets/images/logo/favicon.svg"
        type="image/x-icon"
    />
    <link
        rel="shortcut icon"
        href="assets/images/logo/favicon.png"
        type="image/png"
    />
@endpush
@section('content')
    <div class="row mt-4">
        <div class="col-6 col-lg-2 col-md-6">
            <a href="#">
                <div class="card text-secondary">
                    <div class="card-body px-4 py-4-5 mx-auto">
                        <svg width="67" height="65" viewBox="0 0 67 65" fill="none" xmlns="http://www.w3.org/2000/svg"
                            class="mb-3">
                            <path
                                d="M49.7054 0H4.91622C2.20107 0 0 2.19581 0 4.90448V11.3725C0 14.0812 2.20107 16.277 4.91622 16.277H49.7054C52.4206 16.277 54.6216 14.0812 54.6216 11.3725V4.90448C54.6216 2.19581 52.4206 0 49.7054 0Z"
                                fill="#A7C4D2" />
                            <path
                                d="M49.7054 19.51H4.91622C2.20107 19.51 0 21.7058 0 24.4145V30.8825C0 33.5912 2.20107 35.787 4.91622 35.787H49.7054C52.4206 35.787 54.6216 33.5912 54.6216 30.8825V24.4145C54.6216 21.7058 52.4206 19.51 49.7054 19.51Z"
                                fill="#A7C4D2" />
                            <path
                                d="M49.7054 39.0199H4.91622C2.20107 39.0199 0 41.2158 0 43.9244V50.3924C0 53.1011 2.20107 55.2969 4.91622 55.2969H49.7054C52.4206 55.2969 54.6216 53.1011 54.6216 50.3924V43.9244C54.6216 41.2158 52.4206 39.0199 49.7054 39.0199Z"
                                fill="#A7C4D2" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M49.8512 40.9116L46.215 40.9136C45.3054 40.9136 43.274 41.1192 46.1171 38.2828L53.5831 30.8368C54.2283 30.1931 55.2815 30.1931 55.9267 30.8368L63.3926 38.2828C66.1754 41.061 64.2772 40.897 63.3655 40.8991L59.6607 40.9116H49.8512Z"
                                fill="#52658C" />
                            <path
                                d="M58.0039 37.7554H51.5079C50.5929 37.7554 49.8511 39.3627 49.8511 41.3455V55.4153C49.8511 57.398 50.5929 59.0054 51.5079 59.0054H58.0039C58.9189 59.0054 59.6607 57.398 59.6607 55.4153V41.3455C59.6607 39.3627 58.9189 37.7554 58.0039 37.7554Z"
                                fill="#52658C" />
                            <path
                                d="M42.508 61.9094L42.508 64.3719C42.508 64.7188 44.3601 65 46.6449 65L62.8631 65C65.1478 65 67 64.7188 67 64.3719L67 61.9094C67 61.5625 65.1478 61.2812 62.8631 61.2812L46.6449 61.2812C44.3601 61.2812 42.508 61.5625 42.508 61.9094Z"
                                fill="#52658C" />
                        </svg>
                        <p>Entry Data</p>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-lg-2 col-md-6">
            <a href="#">
                <div class="card text-secondary">
                    <div class="card-body px-4 py-4-5 mx-auto">
                        <svg width="77" height="65" viewBox="0 0 77 65" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M48.5911 2.48146C53.0524 2.6715 57.0779 4.55725 60.0338 7.50648C63.1581 10.6202 65.0885 14.9252 65.0885 19.6798C65.0885 24.4344 63.1581 28.7358 60.0338 31.8532C57.6895 34.1921 54.675 35.8622 51.3016 36.5493C50.0892 35.8914 48.8328 35.2957 47.5325 34.7695C47.8036 34.5246 48.0673 34.2761 48.3237 34.0203C48.7742 33.5708 49.2064 33.0993 49.6167 32.6133C52.5176 32.2186 55.1146 30.8774 57.0852 28.9112C59.4513 26.5467 60.9165 23.2832 60.9165 19.6798C60.9165 16.0727 59.4513 12.8092 57.0852 10.4484C55.7189 9.08522 54.0523 8.02177 52.1916 7.3676C51.2137 5.57687 50.0013 3.93232 48.5911 2.48146ZM42.5437 33.114C40.357 32.5512 38.0861 32.1601 35.7492 31.9701C35.7126 31.9299 35.6723 31.8934 35.632 31.8532C32.5113 28.7358 30.5773 24.4344 30.5773 19.6798C30.5773 14.9252 32.5113 10.6202 35.632 7.50648C37.5879 5.55494 40.0127 4.07117 42.7196 3.23062C44.1261 4.20639 45.3861 5.37223 46.4666 6.69518C43.3972 7.01312 40.6464 8.3872 38.5806 10.4484C36.2144 12.8092 34.7492 16.0727 34.7492 19.6798C34.7492 23.2832 36.2144 26.5467 38.5806 28.9112C40.0457 30.3694 41.8515 31.484 43.8734 32.1236C43.4485 32.4744 43.0016 32.807 42.5437 33.114Z"
                                fill="#EFC346" />
                            <path
                                d="M18.6658 58.8749C18.6658 57.6909 18.7537 56.5251 18.9258 55.3812H23.1088V51.3539H19.8891C21.3067 47.1219 23.8853 43.3431 27.2991 40.3098C27.3833 40.2367 27.4639 40.1636 27.5481 40.0905C29.1048 40.4304 30.7238 40.6058 32.3794 40.6058C32.9362 40.6058 33.4856 40.5875 34.0313 40.5473C32.5992 41.3842 31.2732 42.3454 30.0682 43.4125C26.1233 46.9209 23.5044 51.5987 22.9476 56.7955H63.4402C63.8907 58.1441 64.2313 59.5328 64.4584 60.9581H18.6658V58.8749ZM49.4775 32.7741C56.8288 33.1432 63.4622 35.9499 68.3667 40.3098C73.6998 45.0498 77 51.6097 77 58.8749V60.9581H68.9051C68.7147 59.5401 68.4253 58.1514 68.0407 56.7955H72.7181C72.1614 51.5987 69.5461 46.9209 65.5976 43.4125C62.1326 40.3354 57.6456 38.1536 52.6202 37.2985C51.0086 36.341 49.309 35.4931 47.5325 34.7695C47.8036 34.5246 48.0673 34.2761 48.3237 34.0203C48.7229 33.6183 49.1075 33.2053 49.4775 32.7741Z"
                                fill="#EFC346" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M32.3977 0C42.4192 0 50.5434 8.10949 50.5434 18.1084C50.5434 28.1072 42.4192 36.213 32.3977 36.213C22.3726 36.213 14.2484 28.1072 14.2484 18.1084C14.2484 8.10949 22.3726 0 32.3977 0Z"
                                fill="#EFC346" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M0 65C0 49.1027 14.5048 36.213 32.3977 36.213C50.287 36.213 64.7955 49.1027 64.7955 65H32.3977H0ZM9.92626 55.3812V51.3539H14.5012V46.793H18.5339V51.3539H23.1088V55.3812H18.5339V59.9458H14.5012V55.3812H9.92626Z"
                                fill="#EFC346" />
                        </svg>
                        <p class="text-center mt-3">Pasien</p>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-lg-2 col-md-6">
            <a href="#">
                <div class="card text-secondary">
                    <div class="card-body px-4 py-4-5 mx-auto">
                        <svg width="129" height="70" viewBox="0 0 129 70" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M64.6489 0C75.9785 0 85.1551 8.7273 85.1551 19.5021C85.1551 30.2697 75.9785 38.9969 64.6489 38.9969C53.3269 38.9969 44.1426 30.2697 44.1426 19.5021C44.1426 8.7273 53.3269 0 64.6489 0Z"
                                fill="#59A494" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M28.0416 70C28.0416 58.1288 35.928 47.8187 47.5019 42.6056L47.4943 49.3144C44.8756 50.6286 42.9136 52.3929 41.6004 54.6219C40.1881 57.0179 39.562 59.9149 39.7223 63.3129C39.7529 63.9591 40.3255 64.4601 41.0049 64.4383C41.4401 64.4383 41.9058 64.4383 42.402 64.4383C43.1426 64.4383 43.7839 64.4383 44.3336 64.4383C45.9979 64.4093 45.9368 62.0641 44.3183 62.0859C43.6236 62.0859 42.9823 62.0859 42.3868 62.0859H42.1806C42.2112 59.6245 42.738 57.5117 43.761 55.7619C44.8451 53.9249 46.5018 52.4582 48.731 51.3619C50.968 52.4655 52.6323 53.9394 53.7164 55.7764C54.7394 57.5262 55.2662 59.6318 55.2891 62.0859C54.5027 62.0859 53.7851 62.0859 53.1438 62.0859C52.4567 62.0786 51.8994 62.6014 51.8994 63.2548C51.8994 63.901 52.449 64.431 53.1361 64.4383C54.0828 64.4383 55.1898 64.4383 56.4571 64.4383C57.1443 64.4601 57.7168 63.9591 57.7474 63.3129C57.9077 59.9221 57.2893 57.0324 55.8769 54.6364C54.5714 52.4074 52.6017 50.6358 49.9755 49.3217C49.9755 47.8695 49.9755 44.5078 49.9831 41.5963C54.4722 39.9264 59.4346 38.9969 64.649 38.9969C69.9091 38.9969 74.9097 39.9408 79.4293 41.6326C79.4293 43.3243 79.437 45.2702 79.437 47.3322C79.437 50.8464 79.4293 53.9975 79.4217 55.9942C78.6811 56.1975 78.017 56.575 77.4826 57.076C76.6733 57.8529 76.1694 58.9202 76.1694 60.0964C76.1694 61.2727 76.6733 62.34 77.4826 63.1096C78.2918 63.8865 79.4141 64.3657 80.6509 64.3657C81.8953 64.3657 83.0176 63.8865 83.8268 63.1096C84.6361 62.34 85.1399 61.2727 85.1399 60.0964C85.1399 58.9202 84.6361 57.8529 83.8268 57.076C83.3 56.575 82.6358 56.1975 81.8953 55.9942C81.9106 53.2642 81.9182 50.1349 81.9182 47.3322C81.9182 45.8583 81.9182 44.2682 81.9105 42.6563C93.4234 47.884 101.256 58.1651 101.256 70H64.649H28.0416ZM82.0709 58.7532C81.712 58.4047 81.2082 58.1942 80.6509 58.1942C80.1012 58.1942 79.5973 58.4047 79.2385 58.7532C78.8797 59.0945 78.6506 59.5664 78.6506 60.0964C78.6506 60.6192 78.8797 61.0984 79.2385 61.4397C79.5973 61.7882 80.1012 61.9987 80.6509 61.9987C81.2082 61.9987 81.712 61.7882 82.0709 61.4397C82.4297 61.0984 82.6587 60.6192 82.6587 60.0964C82.6587 59.5664 82.4297 59.0945 82.0709 58.7532Z"
                                fill="#59A494" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M113.93 13.3668C116.243 15.7992 117.648 19.0301 117.648 22.5733C117.648 30.1607 111.181 36.3178 103.195 36.3178C95.2174 36.3178 88.7433 30.1607 88.7433 22.5733C88.7433 19.0301 90.1557 15.7992 92.469 13.3596C92.5606 13.5338 92.6751 13.6936 92.8201 13.8243C93.1484 14.1365 93.5989 14.3325 94.0951 14.3325H112.303C112.8 14.3325 113.25 14.1365 113.578 13.8243C113.716 13.6936 113.838 13.5338 113.93 13.3668Z"
                                fill="#59A494" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M85.3765 42.3659C90.003 38.6194 96.2862 36.3178 103.195 36.3178C117.449 36.3178 129 46.0978 129 58.1651H103.195H100.516C97.691 51.5724 92.3086 46.018 85.3765 42.3659Z"
                                fill="#59A494" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M94.0951 4.08775H112.303C112.838 4.08775 113.281 4.50163 113.281 5.01714V12.59C113.281 13.0982 112.838 13.5193 112.303 13.5193H94.0951C93.5531 13.5193 93.1102 13.0982 93.1102 12.59V5.01714C93.1102 4.50163 93.5531 4.08775 94.0951 4.08775ZM100.088 9.76555V7.83428H102.18V5.84486H104.211V7.83428H106.303V9.76555H104.211V11.7622H102.18V9.76555H100.088Z"
                                fill="#59A494" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M15.0705 13.2798C12.7572 15.7194 11.3448 18.9503 11.3448 22.4862C11.3448 30.0809 17.8189 36.238 25.7969 36.238C33.7826 36.238 40.249 30.0809 40.249 22.4862C40.249 18.943 38.8443 15.7194 36.5234 13.2798C36.4394 13.454 36.3173 13.6065 36.1799 13.7445C35.8439 14.0567 35.4011 14.2454 34.9049 14.2454H16.6966C16.1928 14.2454 15.7423 14.0567 15.414 13.7445C15.2766 13.6138 15.1545 13.454 15.0705 13.2798Z"
                                fill="#59A494" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M43.6235 42.2861C38.9894 38.5396 32.7138 36.238 25.797 36.238C11.551 36.238 0 46.0181 0 58.0853H25.797H28.4843C31.3014 51.4926 36.6914 45.9382 43.6235 42.2861Z"
                                fill="#59A494" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M34.9049 4.00064H16.6966C16.1546 4.00064 15.7118 4.42178 15.7118 4.93003V12.5101C15.7118 13.0184 16.1546 13.4395 16.6966 13.4395H34.9049C35.4393 13.4395 35.8821 13.0184 35.8821 12.5101V4.93003C35.8821 4.42178 35.4393 4.00064 34.9049 4.00064ZM28.9042 9.6857V7.75443H26.8123V5.76502H24.7816V7.75443H22.6897V9.6857H24.7816V11.6751H26.8123V9.6857H28.9042Z"
                                fill="#59A494" />
                        </svg>

                        <p class="text-center mt-3">Tenaga Medis</p>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-lg-2 col-md-6">
            <a href="#">
                <div class="card text-secondary">
                    <div class="card-body px-4 py-4-5 mx-auto">
                        <svg width="71" height="73" viewBox="0 0 71 73" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M32.1301 0C42.0702 0 50.1299 8.10686 50.1299 18.1112C50.1299 28.1156 42.0702 36.2272 32.1301 36.2272C22.1899 36.2272 14.135 28.1156 14.135 18.1112C14.135 8.10686 22.1899 0 32.1301 0Z"
                                fill="#718FC8" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M0 65.0212C0 49.1204 14.3848 36.2272 32.1301 36.2272C40.3452 36.2272 47.8345 38.988 53.5187 43.5325C53.349 43.7507 53.2312 44.0021 53.1746 44.2772L52.5053 46.7961C52.3498 46.853 52.199 46.9146 52.0481 46.9763C51.8879 47.0427 51.7371 47.1139 51.5815 47.1803L49.2532 45.8284C48.5273 45.4109 47.6365 45.5532 47.071 46.1177L47.0663 46.113L44.2855 48.9117C43.6492 49.5521 43.5832 50.5483 44.0875 51.2646L45.346 53.4609C45.2753 53.6127 45.2092 53.7692 45.1433 53.9258C45.082 54.0776 45.0207 54.2294 44.9642 54.3859L42.3672 55.0832C41.5565 55.3014 41.0239 56.0414 41.0239 56.8479H41.0192V60.8088C41.0192 61.6911 41.6367 62.4264 42.4615 62.5972L44.9642 63.2755C45.0207 63.4273 45.082 63.5791 45.1433 63.7309C45.2092 63.8922 45.2753 64.0487 45.346 64.2005L44.8746 65.0212H32.1301H0ZM54.9326 44.7326C54.9892 44.7847 55.0457 44.837 55.1023 44.8891V50.6811C55.1023 50.7475 55.107 50.814 55.1117 50.8804C54.3765 51.0464 53.6365 51.3405 52.8871 51.7627C51.9963 52.2845 51.2422 52.9296 50.6342 53.6933C49.8848 54.642 49.3757 55.6477 49.0977 56.715C48.8196 57.7112 48.7536 58.8118 48.9091 60.0166C49.0788 61.0982 49.4088 62.0564 49.8942 62.8865C50.4033 63.7404 50.9877 64.4567 51.657 65.0212H46.9626L47.4056 64.2527C46.9673 63.4652 46.6232 62.6351 46.3828 61.7623L42.8385 60.8088V56.8479L46.3828 55.8944C46.6232 55.0215 46.9673 54.1914 47.4056 53.404L45.5722 50.2067L48.353 47.408L51.5297 49.2533C52.3121 48.8121 53.1369 48.4658 54.0041 48.2239L54.9326 44.7326ZM58.7362 48.8738C59.3819 49.7276 59.9805 50.6147 60.5225 51.535C60.2586 51.4022 59.9852 51.2788 59.6977 51.1745C59.3725 51.0559 59.0473 50.9563 58.7174 50.8851C58.7268 50.8187 58.7315 50.757 58.7315 50.6954V50.6811H58.7362V48.8738ZM64.1423 62.5165C64.2224 63.3419 64.2601 64.1768 64.2601 65.0212H62.1816C62.5586 64.6986 62.898 64.3476 63.2044 63.9633C63.5767 63.4937 63.8878 63.0098 64.1423 62.5165ZM58.213 65.0212H55.6585C55.3474 64.9595 55.0458 64.8741 54.7583 64.7697L54.7111 64.7555C54.3812 64.6275 54.0795 64.4851 53.8015 64.3239C53.5187 64.1626 53.2453 63.9775 52.9861 63.7593L52.9625 63.7451V63.7404C52.6797 63.5127 52.4158 63.2613 52.1754 62.9719C51.9209 62.6778 51.6805 62.3363 51.459 61.9568C51.2705 61.6342 51.1149 61.3022 50.9971 60.9511C50.8651 60.5811 50.7662 60.1731 50.6955 59.732C50.6436 59.2671 50.6248 58.8212 50.653 58.3848C50.6766 57.9768 50.7378 57.5831 50.8463 57.2084C50.8557 57.1704 50.8651 57.1325 50.8698 57.0945C50.9782 56.715 51.1197 56.345 51.2988 55.9892C51.492 55.605 51.7465 55.2208 52.0529 54.8318L52.0811 54.7939C52.3026 54.5187 52.5572 54.2626 52.8353 54.0254C53.1228 53.7787 53.4338 53.5558 53.7685 53.3565C54.1125 53.1621 54.4472 53.0055 54.7724 52.8822C55.0882 52.7636 55.3945 52.6782 55.6962 52.6213C55.9271 52.5786 56.1487 52.5501 56.3608 52.5264C56.5069 52.5169 56.6388 52.5074 56.7661 52.5027C56.8179 52.5074 56.8698 52.5074 56.9216 52.5074C57.2939 52.5074 57.6616 52.5406 58.0151 52.6023C58.3874 52.6687 58.7409 52.7636 59.0756 52.8869L59.1274 52.9059C59.4573 53.0292 59.759 53.1763 60.037 53.3328C60.3198 53.4941 60.5932 53.6791 60.8525 53.8973L60.876 53.9163C61.1588 54.144 61.4228 54.4001 61.6631 54.6847C61.9176 54.9788 62.1533 55.3204 62.3796 55.6999C62.5681 56.0224 62.7236 56.3592 62.8414 56.7055C62.9687 57.0755 63.0724 57.4835 63.1384 57.9247C63.1949 58.3896 63.2138 58.8354 63.1855 59.2719C63.1619 59.6798 63.1006 60.0735 62.9922 60.4483C62.9828 60.4862 62.9734 60.5242 62.964 60.5621C62.8603 60.9416 62.7189 61.3116 62.5398 61.6674C62.3418 62.0517 62.092 62.4359 61.7857 62.8248L61.7574 62.8628C61.5359 63.138 61.2813 63.3941 61.0033 63.6313C60.7158 63.878 60.4047 64.1056 60.0701 64.3049C59.726 64.4946 59.3914 64.6559 59.0661 64.7745C58.7739 64.8836 58.4911 64.969 58.213 65.0212Z"
                                fill="#718FC8" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M56.9216 50.6811C56.9216 46.6632 56.9216 44.6567 56.9216 44.6567C55.6066 44.6567 54.9515 44.6567 54.9515 44.6567C54.3199 47.0333 54.0042 48.2239 54.0042 48.2239C53.1369 48.4658 52.3121 48.8121 51.5297 49.2533C49.4135 48.0247 48.353 47.408 48.353 47.408C46.496 49.2722 45.5722 50.2068 45.5722 50.2068C46.7929 52.3414 47.4056 53.404 47.4056 53.404C46.9673 54.1914 46.6232 55.0216 46.3829 55.8944C44.0168 56.53 42.8385 56.8479 42.8385 56.8479C42.8385 59.4901 42.8385 60.8088 42.8385 60.8088C45.1998 61.4444 46.3829 61.7623 46.3829 61.7623C46.6232 62.6351 46.9673 63.4652 47.4056 64.2527C46.1849 66.3826 45.5722 67.4499 45.5722 67.4499C47.4245 69.3189 48.353 70.2487 48.353 70.2487C50.474 69.0201 51.5297 68.4034 51.5297 68.4034C52.3121 68.8493 53.1369 69.1908 54.0042 69.4328C54.6357 71.8141 54.9515 73 54.9515 73C56.2618 73 56.9216 73 56.9216 73C56.9216 68.9869 56.9216 66.9755 56.9216 66.9755C55.9648 66.9755 55.041 66.8142 54.1408 66.4869C53.2689 66.1549 52.5054 65.7185 51.8408 65.1777C51.0961 64.5848 50.4504 63.821 49.8942 62.8865C49.4088 62.0564 49.0788 61.0982 48.9091 60.0166C48.7536 58.8118 48.8196 57.7112 49.0977 56.715C49.3758 55.6477 49.8848 54.6421 50.6295 53.6981C51.2422 52.9296 51.9963 52.2845 52.8871 51.7627C53.7261 51.2883 54.5556 50.98 55.3804 50.8282C55.946 50.7238 56.4597 50.6764 56.9216 50.6811Z"
                                fill="#727376" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M56.9216 66.9755C56.9216 67.8341 56.2052 68.9869 56.2052 69.6605C56.2052 72.1509 56.9216 73 56.9216 73C58.2319 73 58.8871 73 58.8871 73C59.5186 70.6234 59.8344 69.4328 59.8344 69.4328C60.7016 69.1908 61.5265 68.8445 62.3089 68.4034C64.4251 69.6367 65.4856 70.2487 65.4856 70.2487C67.3379 68.3844 68.2664 67.4499 68.2664 67.4499C67.0457 65.32 66.4329 64.2527 66.4329 64.2527C66.876 63.4652 67.2153 62.6351 67.4557 61.7623C69.817 61.1266 71 60.8088 71 60.8088C71 58.1666 71 56.8479 71 56.8479C68.6387 56.2122 67.4557 55.8944 67.4557 55.8944C67.2153 55.0216 66.8713 54.1962 66.4329 53.404C67.6537 51.2741 68.2664 50.2068 68.2664 50.2068C66.4141 48.3425 65.4856 47.408 65.4856 47.408C63.3646 48.6366 62.3089 49.2533 62.3089 49.2533C61.5265 48.8121 60.7016 48.4658 59.8344 48.2239C59.2028 45.8473 58.8871 44.6567 58.8871 44.6567C57.5768 44.6567 56.9216 44.6567 56.9216 44.6567C56.9216 47.0949 56.4362 48.7552 56.4362 49.7134C56.4362 50.3301 56.9216 50.6811 56.9216 50.6811C57.8737 50.6811 58.7975 50.8424 59.693 51.1745C60.5697 51.5018 61.3379 51.9382 61.9978 52.4837C62.7425 53.0719 63.3882 53.8356 63.9443 54.7749C64.4298 55.6003 64.755 56.5585 64.9294 57.6448C65.0849 58.845 65.019 59.9455 64.7409 60.9416C64.4628 62.0089 63.9538 63.0146 63.2044 63.9633C62.5964 64.7271 61.8422 65.3722 60.9514 65.894C60.1125 66.3683 59.2829 66.6815 58.4581 66.8285C57.8925 66.9329 57.3788 66.9803 56.9216 66.9755Z"
                                fill="#727376" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M56.9358 52.4268C53.3915 52.4268 50.5211 55.3204 50.5211 58.8876C50.5211 62.4549 53.3915 65.3437 56.9358 65.3437C60.4802 65.3437 63.3552 62.4549 63.3552 58.8876C63.3552 55.3204 60.4802 52.4268 56.9358 52.4268Z"
                                fill="#727376" />
                        </svg>

                        <p class="text-center mt-3">Staff Admin</p>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-lg-1"></div>
        <div class="col-6 col-lg-3 col-md-6">
            <div class="card">
                <div class="card-body">
                    <div class="text-center">
                        <img src="https://images.unsplash.com/photo-1568602471122-7832951cc4c5?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&w=3270&q=80"
                            class="rounded-circle" style="width: 86px;height:86px;" alt="Avatar" />
                    </div>
                    <h5 class="font-bold text-center mt-3">{{Auth::user()->name}}</h5>
                    <p class=" mb-0 text-center">{{ Auth::user()->roles }}</p>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <h4 class="text-center">Data Kunjungan</h4>
                </div>
                <div class="card-body" id="chartKunjungan">
                    <p class="text-center">Data Kunjungan Pasien Tahun 2023</p>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <h4 class="text-center">Statistik User</h4>
                </div>
                <div class="card-body d-flex justify-content-center flex-col" id="chart">
                    
                </div>
            </div>
        </div>
    </div>
    
@php
   
@endphp

@endsection
@push('scripts')

<script>
var options2 = {
  chart: {
    type: 'bar'
  },
  series: [
    {
      name: 'sales',
      data: [
        {!! json_encode($data[1], JSON_HEX_TAG) !!},
        {!! json_encode($data[2], JSON_HEX_TAG) !!},
        {!! json_encode($data[3], JSON_HEX_TAG) !!},
        {!! json_encode($data[4], JSON_HEX_TAG) !!},
        {!! json_encode($data[5], JSON_HEX_TAG) !!},
        {!! json_encode($data[6], JSON_HEX_TAG) !!},
        {!! json_encode($data[7], JSON_HEX_TAG) !!},
        {!! json_encode($data[8], JSON_HEX_TAG) !!},
        {!! json_encode($data[9], JSON_HEX_TAG) !!},
        {!! json_encode($data[10], JSON_HEX_TAG) !!},
        {!! json_encode($data[11], JSON_HEX_TAG) !!},
        {!! json_encode($data[12], JSON_HEX_TAG) !!},
        ]
    }
  ],
  xaxis: {
    categories: ['JAN','FEB','MAR','APR','MAY','JUN','JUL','AUG','SEP','OCT','NOV','DEC']
  }
}

var chart = new ApexCharts(document.querySelector('#chartKunjungan'), options2)
chart.render()

var options = {
  chart: {
    type: 'pie',
    width: 380,
  },
  series: [
        {!! json_encode($datas[0], JSON_HEX_TAG) !!},
        {!! json_encode($datas[1], JSON_HEX_TAG) !!},
        {!! json_encode($datas[2], JSON_HEX_TAG) !!},
  ],
    labels: ['PASIEN', 'DOKTER', 'LAINNYA'],
}

var chart = new ApexCharts(document.querySelector('#chart'), options )
chart.render()




</script>

@endpush
